/*     28987 : 스크롤 블록/셀 슬라이드 js      */
.empty__28987__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__28987__ p{font-size:17px;font-weight:bold}
.empty__28987__ dl{margin:0;text-align:left;color:#333}
.empty__28987__ dt{margin-bottom:5px;font-size:14px}
.empty__28987__ dd{margin:0;font-size:13px}


/*     28989 : 이미지 (비율형)      */
.img_ratio__28989__ {max-width:100%;vertical-align:top}
.img_ratio__28989__ * {box-sizing:border-box}
.img_ratio__28989__ a {display:block;vertical-align:top}
.img_ratio__28989__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28989__ img {width:auto}
}

/*     28990 : 이미지 (비율형)      */
.img_ratio__28990__ {max-width:100%;vertical-align:top}
.img_ratio__28990__ * {box-sizing:border-box}
.img_ratio__28990__ a {display:block;vertical-align:top}
.img_ratio__28990__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28990__ img {width:auto}
}

/*     28991 : 이미지 (비율형)      */
.img_ratio__28991__ {max-width:100%;vertical-align:top}
.img_ratio__28991__ * {box-sizing:border-box}
.img_ratio__28991__ a {display:block;vertical-align:top}
.img_ratio__28991__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28991__ img {width:auto}
}

/*     28992 : 이미지 (비율형)      */
.img_ratio__28992__ {max-width:100%;vertical-align:top}
.img_ratio__28992__ * {box-sizing:border-box}
.img_ratio__28992__ a {display:block;vertical-align:top}
.img_ratio__28992__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28992__ img {width:auto}
}

/*     28993 : 이미지 (비율형)      */
.img_ratio__28993__ {max-width:100%;vertical-align:top}
.img_ratio__28993__ * {box-sizing:border-box}
.img_ratio__28993__ a {display:block;vertical-align:top}
.img_ratio__28993__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__28993__ img {width:auto}
}

